foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Este site não tem classificação
rating-pending=Obtendo classificação
rating-good=Este site é classificado como bom
rating-average=Este site é classificado como médio
rating-bad=Este site é classificado como mau
no-weight=(número de votos insuficientes)
weight1=(baseado em um pequeno número de votos)
weight2=(baseado em um número limitado de votos)
weight3=(baseado em muitos votos)
overall-rating=Classificação geral
warning=Atenção
warn-text-credit-number=Parece que você está tentando digitar uma senha ou número de cartão de crédito em um site de baixa reputação. Por favor, certifique-se de que este site é genuíno. Digitando suas informações pessoais em um site não confiável pode expô-lo(a) a um risco de segurança.
warn-text-fishing-site=Este site foi marcado como sendo falso (phishing).
trust-domain=Confiar neste domínio
close-back=Tire-me daqui!
close=Ignorar o alerta
sfzone-headline=SafeZone do avast!
sfzone-text=Você entrou em um site bancário. Você deseja abri-lo na SafeZone do avast!?
sfzone-yes=Sim
sfzone-yes-always=Sim, sempre
sfzone-no=Não
sfzone-never=Nunca
